{% extends "base.html.twig" %}

{% block title %}
Materias
{% endblock %}

{% block body %}
<div class="container-fluid card">
    <div class="card-title">
    <h1>{{materia}}</h1>
    </div>

    <div class="card-body">
    <p>{{descricion}}.</p>
    </div>
</div>
{% endblock %}